languageCode = 'en-us'
title = 'GitLab Inventory'
theme='gitlab'
# Set build timeout to 2 minutes for large data sets
timeout='2m'

ignoreFiles = ['ignore', 'sync_token_name']

[menu]

[[menu.main]]
identifier = 'projects'
name = 'Projects in the Inventory'
title = 'Projects'
url = '/projects/'
pre = '<i class="fas fa-globe fa-fw"></i>'
weight = -110

[[menu.main]]
identifier = 'categories'
name = 'All categories used in the inventory'
title = 'Categories'
url = '/categories/'
pre = '<i class="fas fa-tags fa-fw"></i>'
weight = -100

[[menu.main]]
identifier = 'urls'
name = 'Projects URLS'
title = 'URLs'
url = '/urls/'
pre = '<i class="fas fa-link fa-fw"></i>'
weight = -90

[[menu.vulnerabilities]]
identifier = 'open'
name = 'Open'
title = 'Open vulnerabilities'
url = '/vulnerabilities/open'
pre = '<i class="fas fa-binoculars fa-fw"></i>'
weight = -110

[[menu.vulnerabilities]]
identifier = 'triage'
name = 'Triage'
title = 'Vulnerability Triage'
url = '/vulnerabilities/triage'
pre = '<i class="fas fa-binoculars fa-fw"></i>'
weight = -100

[[menu.vulnerabilities]]
identifier = 'aging'
name = 'Aging'
title = 'Aging Vulnerabilities'
url = '/vulnerabilities/aging'
pre = '<i class="fas fa-binoculars fa-fw"></i>'
weight = -90

[[menu.vulnerabilities]]
identifier = 'ftpositives'
name = 'False/True Positives'
title = 'False/True Positives'
url = '/vulnerabilities/ftpositives'
pre = '<i class="fas fa-binoculars fa-fw"></i>'
weight = -80

[[menu.docker]]
identifier = 'images_requested'
name = 'Images requested'
title = 'Images requested'
url = '/docker/images_requested'
pre = '<i class="fab fa-docker fa-fw"></i>'
